Subject: bug#60418: [PATCH] Add :vc keyword to use-package

From: Philip Kaludercic <[email-masked]>
Date: Sun, 07 May 2023 08:52:11 +0000

Tony Zorman <[email-masked]> writes:

> On Sat, May 06 2023 18:50, Philip Kaludercic wrote:
>> Eli Zaretskii <[email-masked]> writes:
>>>                                       I understand that in most cases
>>> users will want to install the latest, 
>>
>> I don't know if that is the case.  I might be wrong that the revision of
>> the latest release is a good default?  Tony, do you think we should add
>> a user-option to regulate this behaviour.
>
> It's certainly my default to install the latest commit of a package
> instead of the latest release. I don't know how general this desire is
> among other people, but an option for controlling the specific behaviour
> sounds great in either case.

OK, so it might make sense to address this at a later point with a
another patch.

For now, what issues remain to be resolved before these patches can be
applied?

-- 
Philip Kaludercic